
Prewikka - Bug #339

browse event at relying node

12/15/2008 07:03 PM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.15   

Resolution: fixed   

Description

Hi,

I've configure Prelude IDS with relaying support and I'm having some problems on accessing the event at the relayed node, for

instance I generate an event on node1, with prewikka I can access to that information, but when I try to access at the relayed node it

throws this error (see attach).

I'm defining the field in prelude-correlator like this:

ctx:set("alert.correlation_alert.alertident(>>).alertident", INPUT:getraw("alert.messageid"))

Any help would be appreciated.

--

Rui

History

#1 - 12/15/2008 07:12 PM - 

It was marked as spam so the attach doesn't work and inline too. So I put it on a web page: http://estudass.es/~rpvilao/error.html

#2 - 12/23/2008 09:21 AM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

(In r11103) Invalid variable name, fix #339.

#3 - 04/29/2009 02:57 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prewikka

- Category deleted (generic)

- Target version deleted (80)

#4 - 04/30/2009 01:37 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.15
